header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) CLANNAD
  repository: kara.moe
  conditions:
    tagPresence:
      - 03831007-d498-4a8d-8a4c-6a6fac0c92c5
      - 946ce070-ee14-43ac-b966-ad38041977d4
      - 70604798-a689-45cd-8120-a8a210a961b9
  actions:
    addTag:
      - tid: 6426fb9c-2c72-4890-9776-70fee4b08741
        type: 18
